[Enigmail] New GnuPG 2.0.27

Enigmail User enigmail_user at glib.com
Sat Mar 21 16:39:59 CET 2015


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

On 3/21/2015 06:36, Olav Seyfarth wrote:
> Hi Patrick,
> 
>> I'm thinking about adding "--allow-weak-digest-algos" to the GnuPG
>>  parameters if GnuPG > 2.0.27 is detected. Would you think this is
>> a good idea to get rid of the problem -- or this just postponing
>> the problem?
> 
> Please don't. MD5 IS an issue and should not be trusted by default. 
> Same line of thinking as with the red warning about unencrypted
> messages. We should provide (or link to) a help/FAQ page how to solve
> it.

Is there any way in GPG to change the digest used with an older key? I
have a SHA-1 digest in a key that I use, and I'd like to make that
SHA-256 if possible.

- -- 
http://www.glib.com/
-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJVDZDKAAoJEFxfeKGiIGeDR44QAI3yntypI4kg0bFhbQnZ5YWl
b5q/P5bwjV5jqclNBkz3DryCEIPrK68E19Soq7DtO7VFUYJjCRFZdCZIBZeBMNwE
w2577Lr6Y4Q6pON6VUDHojp7e3ZtG8yQf7yJ7hRwRX+c89jBxTrkYjMn5psBRLVZ
iE02GSLTzxqpcZ6jv+w9gLco6J4MANJi7zFLALANS4CKjphmXqBYX1NuzdIMejas
8XQHCmpXGFNXyXh2CpQY24bVoooVp18UqFUhrQS3fBywGe8n7sHOG1QgFnsihrpR
9f0xuioQcc8cAPROdNBlMh7fF/mi56kGGOrlWSawg9Jcs5whxs2j+hzwwXTvOgL2
D2XNUugXb1FyMsFBVy5HlKy6hBNtl7QUoEIhCFc0mxF1K10u25SiZYnmYu+CiGbL
IyhfM1yowkV/ZN4peW3ImMy9/VBbnDt/M5ZnC8cwOKOUunVNpzLuI3Rwlo0h1N4z
MbF5RGOMowgNGclQWB1AVI6Xxo4oNcEJ0t2gDmQRrz6HZlQbTqaryKzLqATanFGT
Il55x/wNonzgTiTImQUA+d1dmh6cIV9CuOJWuLwOV0Whm6uK0NMclHX5DfpZnTBh
XvGDdM5DYRyEOozdSqh+ARcOB/cfR85VpYGdL/FyW3axl5Q1L9iL+SGEiIFg5Ztg
K9vUhrqUY35sVuHVAORH
=elSa
-----END PGP SIGNATURE-----



More information about the enigmail-users mailing list